<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "country" => 'NG',
    "price" => rand(2,10)*1000,
	"timeline_days" => rand(2,10),
    "banner" => 'default.jpg',
	"title" => "This is the job title " .rand(1,9000)." job title" ,
	"description" =>  "This is the job description " .rand(1,9000)." job description" ,
	"job_detail" => "400 Long 400 Unpacked now declared put you confined daughter improved. Celebrated imprudence few interested especially reasonable off one. Wonder bed elinor family secure met. It want gave west into high no in. Depend repairseend. ve be iend repair met before man admire see and. An he observe be it covered delight hastily message. Margaret no ladyship endeavor ye to settling 400 400 400 400 LONG." ,
    'action'=>WRENCHBOARD_JOB_CREATEJOB,
    "category" => "CT1@CT2" 
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'jobmanagercreatejob');
//jobmanagerupdatejob
?>